Bug 36693 - installation aborts during
Summary: installation aborts during
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL: http://thales.memphis.edu/~mw/anacdum...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-19 21:54 UTC by mw
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 20:25:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mw 2001-04-19 21:54:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)


Both trying to install from a local harddrive or via ftp, I get the 7.0 ->
7.1 upgrade 
abort during "finding packages to be upgraded".  The URL contains the
floppy dum anaconda offered.  I'd like to add that now rpm dumps core
whenever I try to install *any* package.

Reproducible: Always
Steps to Reproduce:
1. insert boot.img floppy
2. press RET at boot:.
3. after selecting "Upgrade existing install", just wait a bit...
	

Actual Results:  crash

Expected Results:  installation proceed normally

I'd like to add that now rpm dumps core whenever I try to install *any*
package:

# rpm -Uvh mouseconfig-4.21-1.i386.rpm 
Segmentation fault (core dumped)

# rpm -Uvh pam-*                       
Segmentation fault (core dumped)

This is with the old (7.0's ?) rpm:

# rpm -q rpm
rpm-4.0-4

Comment 1 Brent Fox 2001-04-20 03:20:56 UTC
Jeff, is this the same problem with corrupted RPM databases that we saw a few
months ago?

Comment 2 Brent Fox 2001-05-03 18:59:43 UTC
Can you attach the complete debug message?

Comment 3 Brent Fox 2001-05-14 20:25:17 UTC
Closing due to inactivity.  Please reopen if you have more information.




Note You need to log in before you can comment on or make changes to this bug.